UUDECODE(1)

NAME
uudecode - decode a uuencoded file

SYNOPSIS
uudecode [-m] [-o output] [file]

DESCRIPTION
uudecode reads file and writes a decoded version to the file specified in the uuencoded header. In case the file already exists, it is truncated. Otherwise a new file is created. The permissions of the created/accessed file are changed to reflect the mode in the header. If no file is given uudecode reads from stdin.

OPTIONS

-m  Use Base64 for decoding.

-o output
    Write to output rather than the file specified in the header.

IMPLEMENTATION NOTES
For safety uudecode operates on regular files and stdout only. Trying to uudecode to a link, directory, or special file yields an error.

SEE ALSO
uuencode(1)

STANDARDS
The uudecode utility is compliant with the p1003.1-2013 specification.

The [-m] flag is an extension to that specification.